---
name: James Reed
locality:
country: Remote
role: <a href="">Support Engineer</a>
reports_to: weimeng
picture: jamesreed.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: jamesreed
departments:
- Customer Support
specialty: Global
expertise:
story:

